Subject: Re: [PATCH 2.6.29.1 1/1] 8139too: fix HW initial flow

From: Eric Dumazet <[email-masked]>
Date: Tue, 21 Apr 2009 12:34:50 +0200

[email-masked] a e'crit :
> Dear Sirs,
> 
> I am so sorry for my clumsiness!
> It is so embarrassed that I can't submit a valid patch...
> Thank you all for your incredible patience.
> I will try to use mail command in my Linux box to submit it again.
> Sorry for these stupid failures.
> 
> Regards
>   Jonathan

It happens :(

Next time you want to try, just send your patch to someone
(this could be you or me) that can check patch before you re-submit it to
the lists, this can avoid many iterations.

You did the hard work, finding and fixing the bug, dont forget it !